-S 3  -X RUN  -Q 0 -L 1   85 250
-S 3  -X RUN  -Q 0 -L 1   72 250
-S 2  -X RUN  -Q 0 -L 1   45 200
-S 2  -X RUN  -Q 0 -L 1   43 150
-S 2  -X RUN  -Q 0 -L 1   39 200
-S 1  -X RUN  -Q 1 -L 1   36 125
-S 1  -X RUN  -Q 1 -L 1   36 400
-S 1  -X RUN  -Q 1 -L 1   31 400
-S 1  -X RUN  -Q 1 -L 1   29 200
-S 1  -X RUN  -Q 1 -L 1   29 150
-S 0  -X RUN  -Q 2 -L 1   28 150
-S 0  -X RUN  -Q 2 -L 1   28 100
-S 0  -X RUN  -Q 2 -L 1   24 125
-S 0  -X RUN  -Q 2 -L 1   23 100
-S 0  -X RUN  -Q 2 -L 1   21 250
-S 4  -X RUN  -Q 3 -L 1   21 175
-S 4  -X RUN  -Q 3 -L 1   15 100
-S 4  -X RUN  -Q 3 -L 1   14 150
-S 4  -X RUN  -Q 3 -L 1   6 175
